## ros-noetic-slam-gmapping 1.4.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(slam_gmapping)
find_package(catkin REQUIRED)
catkin_metapackage()
