=== debian/changelog ===
ros-noetic-slam-gmapping (1.4.2-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 02 Oct 2020 00:00:00 -0000

ros-noetic-slam-gmapping (1.4.1-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 16 Mar 2020 00:00:00 -0000

ros-noetic-slam-gmapping (1.4.0-1focal) focal; urgency=high

  * update license to BSD and maintainer to mailto:ros-orphaned-packages@googlegroups.com
    since original gmapping source and ROS openslam_gmapping package has been updated to the BSD-3 license, I think we have no reason to use CC for slam_gmapping package
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 12 Jul 2019 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.10-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 23 Jan 2018 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.9-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 22 Oct 2017 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.8-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 31 Jul 2015 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.7-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 04 Jul 2015 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.6-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 26 Jun 2015 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.5-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 28 Aug 2014 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.4-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 07 Aug 2014 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.3-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 23 Jun 2014 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.2-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 14 Jan 2014 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.1-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 13 Jan 2014 00:00:00 -0000

ros-noetic-slam-gmapping (1.3.0-1focal) focal; urgency=high

  * Renamed to gmapping, adding metapackage for slam_gmapping
  * Contributors: Mike Ferguson

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 28 Jun 2013 00:00:00 -0000
