=== debian/control ===
Source: ros-noetic-slam-gmapping
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/slam_gmapping
Standards-Version: 3.9.2

Package: ros-noetic-slam-gmapping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-gmapping, ros-noetic-openslam-gmapping
Description: slam_gmapping contains a wrapper around gmapping which provides SLAM capabilities.
